Package Details: srain 1.1.0-1

Git Clone URL: https://aur.archlinux.org/srain.git (read-only, click to copy)
Package Base: srain
Description: Modern IRC client written in GTK.
Upstream URL: https://srain.im
Keywords: Client GTK IRC
Licenses: GPL
Submitter: SilverRainZ
Maintainer: SilverRainZ (lilac)
Last Packager: lilac
Votes: 7
Popularity: 0.93
First Submitted: 2016-04-07 12:56
Last Updated: 2020-05-24 11:44

Latest Comments

SilverRainZ commented on 2020-03-24 01:08

@Lihis @yochananmarqos should be fixed (again) ;-)

Lihis commented on 2020-03-21 05:26

gcc, makeand gettext are part of base-devel thus are not required to be listed in makedepends.

SilverRainZ commented on 2020-03-19 15:28

@yochananmarqos @svito Thanks for your sugestions, updated.

yochananmarqos commented on 2020-03-01 16:25

git is not used in this package. make, gcc, pkg-config and gettext are all in the base-devel group and do not need to be included. No need to include glib-networking as it's required by libsoup. glib2 is required by libsecret.

svito commented on 2020-02-29 16:19

Provides itself and conflicts with itself is unnecessary :)